﻿body
{
	margin:0px;
	font-family:verdana,tahoma,helvetica;
	font-size:11px;
	color:#000
}

.textbox
{
	border-color:#DED8D7;
	border:1px;
	width:200px;
	height:13px;
	border-style:solid;
	font-size : 11px
}

.button
{
	border-color:#DED8D7;
	border:1px;
	height:20px;
	border-style:solid;
	font-size : 11px
}

a
{
	color:#FFFFFF;
	font-size:10px;
	text-decoration : none;
}

a:hover
{
	text-decoration : underline;
}

.topNav
{
	font-family:verdana,tahoma,helvetica;
	font-size:11px;
	color:#FFFFFF;
	font-weight : bold;
}

.formHeading
{
	color:#FFFFFF;
	border-bottom : 1px #4682B4 solid;
	background-color : #6FA7D1;
	border-right : 1px #4682B4 solid;
}

.formHeadingGrid
{
	color:#000000;
	border-bottom : 1px #C0C0C0 solid;
	background-color : #F7F5F4;
	border-right : 1px #C0C0C0 solid;
}

.dropdown
{
	font-size : 11px;
}

